﻿/* Roboto Font */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('fonts/roboto/roboto-400.ttf') format('truetype');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('fonts/roboto/roboto-700.ttf') format('truetype');
}

/* Nunito Font */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('fonts/nunito/nunito-400.ttf') format('truetype');
}

@font-face {
  font-family: 'Nunito';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('fonts/nunito/nunito-400-italic.ttf') format('truetype');
}

@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('fonts/nunito/nunito-500.ttf') format('truetype');
}

@font-face {
  font-family: 'Nunito';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url('fonts/nunito/nunito-500-italic.ttf') format('truetype');
}

@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('fonts/nunito/nunito-600.ttf') format('truetype');
}

@font-face {
  font-family: 'Nunito';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url('fonts/nunito/nunito-600-italic.ttf') format('truetype');
}

@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('fonts/nunito/nunito-700.ttf') format('truetype');
}

@font-face {
  font-family: 'Nunito';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('fonts/nunito/nunito-700-italic.ttf') format('truetype');
}

:root {
    /* Font size variables */
    /*--font-family-primary: 'Roboto', sans-serif;*/
    --font-family-primary: 'Nunito', sans-serif;    /* Font size variables */
    --font-header: 38px;
    --font-subHeader: 28px;
    --font-minHeader: 18px;
    --font-menuTab: 28px;
    --font-mainNav: 18px;
    --font-actionBtn: 18px;
    --font-fieldLabel: 18px;
    --font-txtinput: 18px;
    --font-content: 18px;
    --font-bookingStage: 18px;
    --font-proName: 28px;
    --font-leadPrice: 28px;
    --font-pax: 14px;
    --font-quickLink: 14px;
    --font-footer: 14px;

    --col-header: #333;
    --col-subHeader: #333;
    --col-menuTab: #000;
    --col-quickLink: #333;
    --col-actionBtn: #FFF;
    --col-actionBtn2: #2459A5;
    --col-fieldLabel: #333;
    --col-fieldLabel2: #666;
    --col-content: #333;
    --col-bookingStage: #333;
    --col-bookingStage2: #F6D457;
    --col-proName: #333;
    --col-leadPrice: #5DC871;
    --col-footer: #333;

    --font-bold: bold;
    --font-reg: normal;
    --font-italic: italic;
}

:root {
    --col-darkgrey: #333;
    --col-midgrey: #707070;
    --col-lightgrey: #999;
    --col-lightblue: #199de7;
    --col-midblue: #1a9ce7;
    --col-darkblue: #1057ac;
    --col-bodyBg: #fcfafa;
    --col-white: #fff;
    --col-yellow: #fbd533;
    --col-green: #2bbc20;
    --box-shadow: box-shadow: 1px 1px 3px 1px #CCC;
}


*, ::before, ::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: auto;
}


/*:root {
    --col-darkgrey: #333;
    --col-lightgrey: #999;
    --col-midblue: #1a9ce7;
    --col-lightblue: #199de7;
    --col-darkblue: #1057ac;
    --col-bodyBg: #fcfafa;
    --col-white: #fff;
}*/


.cart i.fa {
    color: var(--col-midblue);
    padding: 0 5px;
}

i.fa-lock {
    color: var(--col-lightgrey);
}

.fa-chevron-down:before {
    color: var(--col-lightgrey);
}

.credit_balance_block {
    border-left: 1px solid var(--col-lightblue);
    border-right: 1px solid var(--col-lightblue);
    padding: 3px 18px;
}

.landing__change {
    font-size: 15px;
    padding: 0 15px;
    text-decoration: underline;
}

.float-left {
    float: left;
}

select.selectpage {
    background: #FFF url(../img/icons/down_arrow-ic.png) 98% center no-repeat;
    width: 50px;
    border: none;
    border-bottom: var(--col-lightgrey) solid 1px;
    font-size: var(--font-txtinput);
    padding: 0 5px;
    padding: 5px;
    outline: none;
    -webkit-appearance: none;
}
.hotellist__block{
    background-color: var(--col-white);
    padding: 25px;
}
.mt__6 {
    margin-top: -6px;
}

.hotel_list_container{
    display: grid;
    grid-template-columns: 1fr 3fr;
    gap: 20px;
}

.hotel_list_container .main-list-wrapper-min{
    width: 100%;
}
.display__none{
    display: none;
}

@media (max-width: 768px) {
    .divmultilanguages .b {
       position: inherit;
    text-align: right;
    width: auto;
    max-width: 100%;
    border: none;
    margin: 5px 0;
    }
        .divmultilanguages .b ul {
            border:none !important;
            width:125px;
            margin:0 0 0 auto;
        }
            .divmultilanguages .b ul li {
                text-align: right;
            }
      
    .btn-select:hover {
       background: #fff !important;
    color: #000 !important;
    }
    .lang-select li {

    }
}
